» Ubuntu » Pakketten

Error

two or more packages specified (libcheese-gtk-dev lucid-updates)